  @media (max-width:600px) and (orientation: portrait) {
    .ME{
      display: none;

        
  }
.text{
font-size:medium;
        }

        .img{
          width: 100%;
        }
      
  }

    @media (max-width:600px) and (orientation: landscape) {
    .ME{
      display: none;
  
     
  }
.text{
font-size:medium;
        }
        
        .img{
          width: 100%;
        }
   
}



  